Problem installing Pyparsing

Jaime Stuardo jstuardo at desytec.com
Mon Mar 11 19:55:34 CET 2013


Hello
 

 

I have downloaded pyparsing-2.0.0 files.  When I run “python setup.py
install” I get this error:

 

Traceback (most recent call last):

  File "setup.py", line 9, in <module>

    from pyparsing import __version__ as pyparsing_version

  File "/tmp/openerp-7.0-20130311-002114/pyparsing-2.0.0/pyparsing.py", line
629

    nonlocal limit,foundArity

                 ^

SyntaxError: invalid syntax

 

 

How can I solve it?

Thanks

 

Jaime

 

Esta comunicación (incluidos sus anexos) es Información Confidencial,
dirigida exclusivamente a su destinatario, quien deberá resguardar la
confidencialidad. Queda prohibido la divulgación, modificación, reproducción
o uso de la información aquí contenida por cualquier otra persona que no sea
su destinatario. Si Ud. ha recibido este mail por error, le agradeceremos
nos lo informe a la brevedad respondiendo a este e-mail a la dirección del
remitente, destruya las copias y por favor, borre de su sistema el mensaje
recibido.

This message (including any attachments) constitutes Confidential
Information, and is intended for the exclusive use of the named addressee,
who shall preserve its confidentiality. Readers of this message other than
the intended recipient are forbidden to disseminate, modify, distribute or
reproduce this message. If you have received this email in error please
notify us immediately by replying to the sender of this message, discard any
copies, and delete this message from your system.

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20130311/d13c4517/attachment.html>


More information about the Python-list mailing list